# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'Titania/version'

Gem::Specification.new do |spec|
  spec.name          = "Titania"
  spec.version       = Titania::VERSION
  spec.authors       = ["Sedat Ciftci"]
  spec.email         = ["iamcodegrab@gmail.com"]
  spec.description   = %q{FTP Connection & Management Gem}
  spec.summary       = %q{Ruby FTP Connection & Management Gem}
  spec.homepage      = "https://github.com/sedatciftci/Titania"
  spec.license       = "MIT"
  spec.rdoc_options << '--main' << 'README'

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
